<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all enum values with links to the files they belong to:</div><ul>
<li>MOVE&#160;:&#160;<a class="el" href="tcontainer_8h.html#a811fe196a5d9d37857c2f8adeeaac3c6aed3ef32890b6da0919b57254c5206c62">tcontainer.h</a></li>
<li>NONE&#160;:&#160;<a class="el" href="tcontainer_8h.html#a811fe196a5d9d37857c2f8adeeaac3c6ac157bdf0b85a40d2619cbc8bc1ae5fe2">tcontainer.h</a></li>
<li>NUMERIC&#160;:&#160;<a class="el" href="dataframe_8h.html#a0bc6723d5d4776ab7cdc646728b775f7a8036f3be5700d4eb67d27fab554d5e0c">dataframe.h</a></li>
<li>RESIZEB&#160;:&#160;<a class="el" href="tcontainer_8h.html#a811fe196a5d9d37857c2f8adeeaac3c6a88d93ed41b6479aaa2a95feb4fc99166">tcontainer.h</a></li>
<li>RESIZEBL&#160;:&#160;<a class="el" href="tcontainer_8h.html#a811fe196a5d9d37857c2f8adeeaac3c6a6173c687438d0e7db6d77adc581e7839">tcontainer.h</a></li>
<li>RESIZEBR&#160;:&#160;<a class="el" href="tcontainer_8h.html#a811fe196a5d9d37857c2f8adeeaac3c6a9fc090dbc09a4e99cfd5a22fb4d57cb6">tcontainer.h</a></li>
<li>RESIZEL&#160;:&#160;<a class="el" href="tcontainer_8h.html#a811fe196a5d9d37857c2f8adeeaac3c6a5ce7e2819ac1576281f72d95150395da">tcontainer.h</a></li>
<li>RESIZER&#160;:&#160;<a class="el" href="tcontainer_8h.html#a811fe196a5d9d37857c2f8adeeaac3c6a1f99fda05cdf37f1410d5e865c268911">tcontainer.h</a></li>
<li>RESIZET&#160;:&#160;<a class="el" href="tcontainer_8h.html#a811fe196a5d9d37857c2f8adeeaac3c6a7e23a1c0a06a6795a02630982c7461eb">tcontainer.h</a></li>
<li>RESIZETL&#160;:&#160;<a class="el" href="tcontainer_8h.html#a811fe196a5d9d37857c2f8adeeaac3c6a169f665817b48771b35ae0c33b2bf267">tcontainer.h</a></li>
<li>RESIZETR&#160;:&#160;<a class="el" href="tcontainer_8h.html#a811fe196a5d9d37857c2f8adeeaac3c6a6ccc4d1b21eea816d64b3e76b3c0db88">tcontainer.h</a></li>
<li>STRING&#160;:&#160;<a class="el" href="dataframe_8h.html#a0bc6723d5d4776ab7cdc646728b775f7aee847e634a4297b274316de8a8ca9921">dataframe.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
